Author
Reply
  • #5434

    Looking further (and before you try another upload) there is another possible / likely cause.

    the Zend library has code that checks the PHP version number.

    It does apply “iconv.internal_encoding” IF it finds that php is earlier than version 5.6.0.

    So double check that your A-D site IS still using 5.6.

    If it is, compare the contents of the file /library/Zend/Locale/Format.php as it exists on your server and as it exists in the kiwitrees 3.1.1 package before uploading. Go to the end of the file and compare the last few lines (from 1300 onwards.

    Nigel
    My personal kiwitrees site is www.our-families.info